@font-face {
  font-family: 'Clean-Air-Innovation';
  src:  url('fonts/Clean-Air-Innovation.eot?pkvhe');
  src:  url('fonts/Clean-Air-Innovation.eot?pkvhe#iefix') format('embedded-opentype'),
    url('fonts/Clean-Air-Innovation.ttf?pkvhe') format('truetype'),
    url('fonts/Clean-Air-Innovation.woff?pkvhe') format('woff'),
    url('fonts/Clean-Air-Innovation.svg?pkvhe#Clean-Air-Innovation') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="ca-"], [class*=" ca-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Clean-Air-Innovation' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ca-envelope:before {
  content: "\e900";
}
.ca-navicon:before {
  content: "\e901";
}
.ca-line:before {
  content: "\e902";
}
.ca-telephone:before {
  content: "\e903";
}
.ca-fax:before {
  content: "\e904";
}
.ca-link:before {
  content: "\e905";
}
.ca-facebook:before {
  content: "\e906";
}
.ca-twitter:before {
  content: "\e907";
}
.ca-arrow-left:before {
  content: "\e908";
}
.ca-arrow-right:before {
  content: "\e909";
}
.ca-caret-right:before {
  content: "\e90a";
}
.ca-youtube:before {
  content: "\e90b";
}
.ca-caret-circle-right:before {
  content: "\e90c";
}
.ca-plus-circle:before {
  content: "\e90d";
}
.ca-close-circle:before {
  content: "\e90e";
}
.ca-arrow-circle-left:before {
  content: "\e90f";
}
.ca-arrow-circle-right:before {
  content: "\e910";
}
.ca-plus:before {
  content: "\e911";
}
.ca-close:before {
  content: "\e912";
}
.ca-file-pdf:before {
  content: "\eadf";
}
